components:
  schemas:
    MetricReport_MetricReport:
      $ref: http://redfish.dmtf.org/schemas/v1/MetricReport.v1_5_0.yaml#/components/schemas/MetricReport_v1_5_0_MetricReport
      description: The MetricReport schema represents a set of collected metrics.
      x-longDescription: This resource shall represent a metric report in a Redfish
        implementation.  When a metric report is deleted, the historic metric data
        used to generate the report shall be deleted as well unless other metric reports
        are consuming the data.
title: '#MetricReport.MetricReport'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
